---
title: "About this guide"
type: Chapter
slug: true
front: false
---
<span template-type="chapter"></span>

<ins>Feedback Thijs: Vertellen over Catu/Repair nights, dat het in Rotterdam is. This field guide is created during and around unrepair nights held at Catu</ins>
<ins>Feedback thijs: who is I</ins>
<ins>How to read the guide! Dus dat het hyperlinks zijn</ins>

---
Hello! You are looking at a printed or web version of the *Field guide to salvaging sound devices*. This guide is currently being created at the (un)repair cafe in Klankschoool[^about-klankschool], and will help you in your "journey"(blergh) of becoming a hardcore hardware salvager.

[^about-klankschool]: A bit about klankschool..

The guide is divided in 4 chapters[^footnotes], each discussing a step in the salvaging process.

1. Gathering hardware
2. Dismantling devices
3. Components to salvage
4. Recipes

[^footnotes]: extra context and additional notes are provided through these footnotes.

## How to hack this guide
In the true spirit of Re-Use/Re-Claim, you are hereby officially invited to make this guide your own. <span class="d-print">Grab a marker and a knife, and correct me where I'm wrong. </span> <span class="d-web"> <kbd>Ctrl</kbd> + <kbd>S</kbd> this web page and host it on your own server, or create a [pull request](theserverisdown.internetissues) for more permanent changes.

## Why salvage?
Buying new (electronic) parts and components is usually cheaper than repairing or salvaging. Even more conveniently, in the online community of DIY synthesizers, it is common practice to share a Mouser Project Cart alongside the schematics, when publishing your project, allowing forkers to buy all parts within just a few clicks. But what if that one ultra important part is no longer produced? Or you’d rather make use of all these other electronic parts that already exist?

This is where *A field guide to salvaging electronic sound devices* comes into play. We’ll go trough the process of finding, unmaking and then remaking again together, using the growing pile of electronic waste[^e-waste], whilst also sometimes talking a bit about the practice of salvaging[^about-salvaging].

[^e-waste]: The pile of e-waste grows at the same rate as technological innovation does, as every product update makes it older brother outdated and read for replacement.

[^about-salvaging]: Salvaging, as Jennifer Gabrys describes it, is not only about the transforming discarded materials into valuable resources, but also about “engaging with the conditions that led to the dispair in the first place” (@instituteofnetworkculturesDepletionDesignGlossary2012). moet hier nog een juiste chapterdoen

### Do It With Others (DIWO)
This field guide is created during and around unrepair nights held at Catu (where you are very much invited to!). Here, we try and figure these electronics out together. Because, electronics is super difficult, and it’s advised to thread these quests together.

<ins>Repair is social, Maintenance and Care tekst (@matternMaintenanceCare2018)</ins>



### Reading the guide
<ins>An invitation to add, substract, reuse and abuse this fieldguide </ins>
<ins>Feedback Thijs mbt bovenstaande tekst: Uitleggen hoe je dat dan zou kunnen doen. </ins>


### A few notes on safety
<ins>Short list of safety things</ins>

- Power supply - always unplug and I don’t mess with power supplies.
- super high voltage hardware
- Don’t drink & solder (@collinsHandmadeElectronicMusic2009)